
Calculate Linux - Bug # 298: ÐœÑƒÐ»ÑŒÑ‚Ð¸Ñ€Ð°Ð·Ð´ÐµÐ»Ñ‹

Status: New Priority: Normal

Author: George Noname Category: Calculate Linux Desktop

Created: 05/27/2011 Assignee: Mikhail Hiretsky

Updated: 08/24/2012 Due date:

Subject: ÐœÑƒÐ»ÑŒÑ‚Ð¸Ñ€Ð°Ð·Ð´ÐµÐ»Ñ‹

Description: Ð’ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ 2 HDD, ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ° Ñ‡ÐµÑ€ÐµÐ· GUI-Ð¸Ð½Ñ‚ÐµÑ€Ñ„ÐµÐ¹Ñ• Ð½Ð°  

/dev/sdb


/dev/sdb5 /boot ext2


/dev/sdb6 /     ext4


/dev/sdb7 /swap


ÐŸÑ€Ð¾Ð¸Ñ•Ñ…Ð¾Ð´Ð¸Ñ‚ Ð¾ÑˆÐ¸Ð±ÐºÐ°:


Ð ÐµÐ¶Ð¸Ð¼ Ñ•Ð±Ð¾Ñ€ÐºÐ¸ Ð½Ðµ Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶Ð¸Ð²Ð°ÐµÑ‚ Ð¼ÑƒÐ»ÑŒÑ‚Ð¸Ñ€Ð°Ð·Ð´ÐµÐ»Ñ‹


History

05/27/2011 06:15 pm - George Noname

- File Ñ•Ð½Ð¸Ð¼Ð¾Ðº1.png added

05/30/2011 09:40 am - Mikhail Hiretsky

Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ñ‰Ð¸Ðº Ñ•ÐµÐ¹Ñ‡Ð°Ñ• Ð´ÐµÐ¹Ñ•Ñ‚Ð²Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾ Ð½Ðµ Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶Ð¸Ð²Ð°ÐµÑ‚ 

Ð¼ÑƒÐ»ÑŒÑ‚Ð¸Ñ€Ð°Ð·Ð´ÐµÐ»Ñ‹ Ð´Ð»Ñ• Ñ€ÐµÐ¶Ð¸Ð¼Ð° Ñ•Ð±Ð¾Ñ€ÐºÐ¸ (Ð¾Ð¿Ñ†Ð¸Ñ• @--build@). ÐŸÐ¾Ð´Ð´ÐµÑ€Ð¶ÐºÐ° 

Ð¼ÑƒÐ»ÑŒÑ‚Ð¸Ñ€Ð°Ð·Ð´ÐµÐ»Ð¾Ð² Ð´Ð¾Ñ•Ñ‚ÑƒÐ¿Ð½Ð° Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð´Ð»Ñ• Ð¾Ð±Ñ‹Ñ‡Ð½Ð¾Ð¹ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸.

06/28/2011 03:39 pm - Alexander Tratsevskiy

- Target version deleted (11.6)

08/24/2012 10:03 am - Mikhail Hiretsky

- Assignee set to Mikhail Hiretsky
